﻿<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <meta name="description" content="GSB Prospects">
    <meta name="author" content="David RIEHL <david.riehl@ac-lille.fr>">
    <link rel="icon" href="<?= $this->basePath; ?>/favicon.ico">

    <title><?= $this->title; ?></title>

    <!-- Bootstrap core CSS -->
    <link href="<?= $this->basePath; ?>/../vendor/twbs/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">

    <!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
    <link href="<?= $this->basePath; ?>/../vendor/twbs/bootstrap/docs/assets/css/ie10-viewport-bug-workaround.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="<?= $this->basePath; ?>/view/css/gsb.css" rel="stylesheet">

    <!-- Just for debugging purposes. Don't actually copy these 2 lines! -->
    <!--[if lt IE 9]><script src="<?= $this->basePath; ?>/../../assets/js/ie8-responsive-file-warning.js"></script><![endif]-->
    <script src="<?= $this->basePath; ?>/../vendor/twbs/bootstrap/docs/assets/js/ie-emulation-modes-warning.js"></script>

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>

  <body>

      <div class="container">
          <!-- Static navbar -->
          <nav class="navbar navbar-default">
              <div class="container-fluid">
                  <div class="navbar-header">
                      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                          <span class="sr-only">Toggle navigation</span>
                          <span class="icon-bar"></span>
                          <span class="icon-bar"></span>
                          <span class="icon-bar"></span>
                      </button>
                      <a class="navbar-brand" href="<?= $this->basePath; ?>/"><?= PROJECT_NAME ?></a>
                  </div>
                  <div id="navbar" class="navbar-collapse collapse">
                      <ul class="nav navbar-nav">
                          <li><a href="<?= $this->basePath; ?>/">Accueil</a></li>
                          <li class="active"><a href="<?= $this->basePath; ?>/praticiens/">Praticiens</a></li>
                          <li><a href="<?= $this->basePath; ?>/prospects/">Prospects</a></li>
                          <li><a href="<?= $this->basePath; ?>/clients/">Clients</a></li>
                      </ul>
                  </div><!--/.nav-collapse -->
              </div><!--/.container-fluid -->
          </nav>
          <!-- Addition form-->
          <div class="jumbotron">
              <h1><?= $this->title; ?></h1>
              <form action="" method="POST">
                  <div>
                      <label> Nom : </label>
                      <input type="text" name="nom">
                  </div>
                  <div>
                      <label> Prénom : </label>
                      <input type="text" name="prenom">
                  </div>
                  <div>
                      <label> Adresse : </label>
                      <input type="text" name="adresse">
                  </div>
                  <div>
                      <label> Veuillez indiquer la ville :</label>
                      <?php
                      $servername="localhost";
                      $username="root";
                      $password="";
                      $dbname="gsb_cr";



                      try
                      {
                      $bdd = mysqli_connect($servername,$username,$password,$dbname);
                      }
                      catch(Exception $e)
                      {
                      die('Erreur : '.$e->getMessage());
                      }
                      $villes = "SELECT * FROM ville ORDER BY nom";
                      $listVille = mysqli_query($bdd, $villes);
                      ?>
                      <select name="listVille">
                          <?php while ($row = mysqli_fetch_array($listVille)):?>
                          <option value="<?php echo $row[0]; ?>"><?php echo $row[1]; ?> - [ Code Postal : <?php echo $row[2]; ?>]</option>
                          <?php endwhile?>
                      </select>
                  </div>
                  <div>
                      <label> Choisissez un type :</label>
                      <?php
                      $servername="localhost";
                      $username="gsb";
                      $password="gsb!2017";
                      $dbname="gsb_cr";


                      try
                      {
                      $bdd = mysqli_connect($servername,$username,$password,$dbname);
                      }
                      catch(Exception $e)
                      {
                      die('Erreur : '.$e->getMessage());
                      }
                      $types = "SELECT * FROM type_praticien ORDER BY libelle";
                      $listType = mysqli_query($bdd, $types);
                      ?>
                      <select name="listType">
                          <?php while ($row = mysqli_fetch_array($listType)):?>
                          <option value="<?php echo $row[0]; ?>"><?php echo $row[2]; ?> - <?php echo $row[3]; ?></option>
                          <?php endwhile?>
                      </select>
                  </div>
                  <div>
                      <label> Choisissez un Niveau :</label>
                      <?php
                      $servername="localhost";
                      $username="gsb";
                      $password="gsb!2017";
                      $dbname="gsb_cr";


                      try
                      {
                      $bdd = mysqli_connect($servername,$username,$password,$dbname);
                      }
                      catch(Exception $e)
                      {
                      die('Erreur : '.$e->getMessage());
                      }
                      $types = "SELECT * FROM niveau_praticiens ORDER BY libelle";
                      $listNiveau = mysqli_query($bdd, $types);
                      ?>
                      <select name="listTypeU">
                          <?php while ($id = mysqli_fetch_array($listNiveau)):?>
                          <option value="<?php echo $row[0]; ?>"><?php echo $id[1]; ?></option>
                          <?php endwhile?>
                      </select>
                  </div>
                  <div>
                      <label> Choisissez une specialité :</label>
                      <?php
                      $servername="localhost";
                      $username="root";
                      $password="";
                      $dbname="gsb_cr";


                      try
                      {
                      $bdd = mysqli_connect($servername,$username,$password,$dbname);
                      }
                      catch(Exception $e)
                      {
                      die('Erreur : '.$e->getMessage());
                      }
                      $types = "SELECT * FROM specialite_praticien ORDER BY libelle";
                      $listType = mysqli_query($bdd, $types);
                      ?>
                      <select name="listType">
                          <?php while ($id = mysqli_fetch_array($listType)):?>
                          <option value="<?php echo $row[0]; ?>"><?php echo $id[1]; ?> </option>
                          <?php endwhile?>
                      </select>
                  </div>
                  <div>
                      <button class="btn btn-primary" type="submit" name="ajout">Enregistrer</button>
                  </div>
              </form>
          </div>

          <!-- Site footer -->
          <footer class="footer">
              <p>&copy; 2017 GSB, Inc.</p>
          </footer>

      </div> <!-- /container -->


    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script>window.jQuery || document.write('<script src="<?= $this->basePath; ?>/../../assets/js/vendor/jquery.min.js"><\/script>')</script>
    <script src="<?= $this->basePath; ?>/../vendor/twbs/bootstrap/dist/js/bootstrap.min.js"></script>
    <!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
    <script src="<?= $this->basePath; ?>/../vendor/twbs/bootstrap/docs/assets/js/ie10-viewport-bug-workaround.js"></script>
  </body>
</html>